body {
	font-family: Arial, Helvetica, sans-serif;

}
h1 {
	color: #333333;
	font-size: large;




}
hr {
	color: #FF6600;
	align: center;

}
a:link {
	color: #FF6600;
	text-decoration: none;

}
a:hover {
	color: #FF6600;
	text-decoration: underline;

}
a:visited {
	color: #FF6600;
	text-decoration: none;

}
address {
	font-size: x-small;
}
.navbar {
	font-size: x-small;
	text-transform: none;
}
.footer {
	font-size: xx-small;
	color: #000000;

}
h2 {
	color: #333333;
}
.bartitletext {
	font-weight: bold;
	color: #000000;
}
h3 {
	font-weight: normal;
	color: #333333;
}
h4 {
	font-weight: bold;
	color: #000000;
}
.orangeboxtext {
	font-size: x-small;
	color: #333333;
}
.warningtext {
	color: #FF0000;
}
.footnotetext {
	font-size: x-small;
}
